Version: games-arcade/bumprace 1.5.3:0

Depends On: media-libs/libsdl[sound,video] media-libs/sdl-mixer[mod] virtual/jpeg:0 sys-libs/zlib media-libs/sdl-image[gif,jpeg,png]

USE Flags:

1.5.3
"amd64 x86"
comments powered by Disqus